Index: gap-4.14.0~beta1/lib/package.gi
===================================================================
--- gap-4.14.0~beta1.orig/lib/package.gi
+++ gap-4.14.0~beta1/lib/package.gi
@@ -1329,7 +1329,9 @@ InstallGlobalFunction( DirectoriesPackag
       # This package is not known.
       return [];
     fi;
-    return [ Directory( Concatenation( installationpath, "/bin/",
+    return [
+      Directory( Concatenation( installationpath, "/bin/") ),
+      Directory( Concatenation( installationpath, "/bin/",
                             GAPInfo.Architecture, "/" ) ) ];
 end );
 
